@charset "utf-8";

#Footer
{
  background-color: #dbdac4;
}

#FooterExler
{
  text-align:left;
  margin-left:52px;
  font-size:0.95em;
}

#FooterSocket
{
   background: url(/IMGs/Footer/FooterSocket.gif) no-repeat top;
   width:49px;
   height:58px;
   margin-left:275px;
   margin-top:-63px;
}


.FooterHosting
{
   width:318px;
   height:27px;
   margin-left:325px;
   margin-top: 60px;
   margin-bottom: -36px;
   border: 0;
   display: block;
   text-decoration: none; 
}

.FooterServer
{
   width:145px;
   height:27px;
   margin-left:498px;
   margin-top: 60px;
   margin-bottom: -36px;
   border: 0;
   text-decoration: none; 
}

.FooterHostingImg
{
   border: 0;
}

#FooterWire
{
   background: url(/IMGs/Footer/FooterWire.gif) no-repeat left top;
   width:142px;
   height:33px;
   margin-left:137px;
}

#FooterWireCut
{
   background: url(/IMGs/Footer/FooterWireCut.png);
   width:9px;
   height:5px;
   margin-left:315px;
}


#FooterStripeGreen
{
   background:#789154;
   width:900px;
}

#FooterText
{
	padding-left:30px;
	padding-right:30px;
	font-size: 0.85em;
}

#FooterConerLeft
{
   background:url(/IMGs/Footer/FooterCornerLeft.gif) no-repeat bottom left;
   width:8px;
   height:8px;
}

#FooterConerRight
{
   background:url(/IMGs/Footer/FooterCornerRight.gif) no-repeat bottom right;
   width:8px;
   height:8px;
}

#AdvertText
{
   margin-left:16px;
   margin-right:16px;
   font-size: 0.85em;
}


#AdvertFieldTop
{
   background:url(/IMGs/Footer/AdvertFieldTop.gif) no-repeat;
   width:184px;
   height:8px;
   margin-top:8px;
}

#AdvertFieldCenter
{
   background:url(/IMGs/Footer/AdvertFieldCenter.gif) repeat-y;
   width:184px;
}

#AdvertFieldBottom
{
   background:url(/IMGs/Footer/AdvertFieldBottom.gif) no-repeat;
   width:184px;
   height:8px;
   margin-bottom:8px;
}

.FooterDesign
{
   text-align:right;
   font-size:0.95em;
   margin-right:68px;
   margin-top:-30px;
   margin-bottom:20px;
}

.FooterDesign img {margin-top: -10px;}

.FooterExler
{
   text-align:left;
   margin-left:67px;
   font-size:0.95em;
   padding-bottom:15px;
}


.FooterSocket
{
   background: url(../IMGs/Footer/FooterSocket.gif) no-repeat top;
   width:49px;
   height:58px;
   margin-left:275px;
   margin-top:-63px;
}

.FooterWire
{
   background: url(../IMGs/Footer/FooterWire.gif) no-repeat left top;
   width:142px;
   height:33px;
   margin-left:137px;
}

.FooterWireCut
{
   background: url(../IMGs/Footer/FooterWireCut.png);
   width:9px;
   height:5px;
   margin-left:315px;
   overflow:hidden;
}

.FooterStripeGreen
{
   background:#789154;
   width:930px;
}

.FooterText
{
	padding-left:30px;
	padding-right:30px;
	font-size: 0.85em;
}

.FooterConerLeft
{
   background:url(../IMGs/Footer/FooterCornerLeft.gif) no-repeat bottom left;
   width:8px;
   height:8px;
}

.FooterConerRight
{
   background:url(../IMGs/Footer/FooterCornerRight.gif) no-repeat bottom right;
   width:8px;
   height:8px;
}

.AdvertText
{
   margin-left:16px;
   margin-right:16px;
   font-size: 0.85em;
}


.AdvertFieldTop
{
   background:url(../IMGs/Footer/AdvertFieldTop.gif) no-repeat;
   width:184px;
   height:8px;
   margin-top:8px;
}

.AdvertFieldCenter
{
   background:url(../IMGs/Footer/AdvertFieldCenter.gif) repeat-y;
   width:184px;
}

.AdvertFieldBottom
{
   background:url(../IMGs/Footer/AdvertFieldBottom.gif) no-repeat;
   width:184px;
   height:8px;
   margin-bottom:8px;
}

#FooterStripeGreen
{
   background:#789154;
   width:900px;
}

#FooterText
{
	padding-left:30px;
	padding-right:30px;
	font-size: 0.85em;
}

#FooterConerLeft
{
   background:url(../IMGs/Footer/FooterCornerLeft.gif) no-repeat bottom left;
   width:8px;
   height:8px;
}

#FooterConerRight
{
   background:url(../IMGs/Footer/FooterCornerRight.gif) no-repeat bottom right;
   width:8px;
   height:8px;
}

#AdvertText
{
   margin-left:16px;
   margin-right:16px;
   font-size: 0.85em;
}


#AdvertFieldTop
{
   background:url(../IMGs/Footer/AdvertFieldTop.gif) no-repeat;
   width:184px;
   height:8px;
   margin-top:8px;
}

#AdvertFieldCenter
{
   background:url(../IMGs/Footer/AdvertFieldCenter.gif) repeat-y;
   width:184px;
}

#AdvertFieldBottom
{
   background:url(../IMGs/Footer/AdvertFieldBottom.gif) no-repeat;
   width:184px;
   height:8px;
   margin-bottom:8px;
}

